docs

# WithFileIdInlineQueryResult

interface WithFileIdInlineQueryResult
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
abstract val fileId : FileId
Content copied to clipboard

## Inheritors

InlineQueryResultStickerCached
Link copied to clipboard
InlineQueryResultAudioCached
Link copied to clipboard
InlineQueryResultDocumentCached
Link copied to clipboard
InlineQueryResultGifCached
Link copied to clipboard
InlineQueryResultMpeg4GifCached
Link copied to clipboard
InlineQueryResultPhotoCached
Link copied to clipboard
InlineQueryResultVideoCached
Link copied to clipboard
InlineQueryResultVoiceCached
Link copied to clipboard